
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RenderingWithShapes", "RenderingWithShapes\RenderingWithShapes.csproj", "{D7060409-B0A8-49CC-9552-59EFA8C16A83}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D7060409-B0A8-49CC-9552-59EFA8C16A83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7060409-B0A8-49CC-9552-59EFA8C16A83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7060409-B0A8-49CC-9552-59EFA8C16A83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7060409-B0A8-49CC-9552-59EFA8C16A83}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6B25AA20-A295-4ED0-B02D-096E41078E11}
	EndGlobalSection
EndGlobal
